# smallmap_gui.h File Reference

Smallmap GUI functions. More...

Go to the source code of this file.

## Functions
void | BuildIndustriesLegend ()
| Fills an array for the industries legends.
void | ShowSmallMap ()
void | BuildLandLegend ()
void | BuildOwnerLegend ()
| Completes the array for the owned property legend.

## Detailed Description

Smallmap GUI functions.

Definition in file smallmap_gui.h.